## ubuntume-themes 1.2

=== debian/changelog ===
ubuntume-themes (1.2) hardy; urgency=low

  * Replaced UME_cursor with Dhikr_cursor which fixes a bug with compiz.
  * debian/control:
    + Moved x11-apps to Build-Depends-Indep: field.
    + Minor edits in the package long description.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 31 Mar 2008 21:35:50 +0200

ubuntume-themes (1.1) hardy; urgency=low

  * Initial release (LP: #185141).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 31 Oct 2007 21:35:50 +0200
