=== debian/control ===
Source: ubuntume-themes
Section: x11
Priority: optional
Maintainer: Ubuntu Muslim Edition Team <ubuntume@googlegroups.com>
XSBC-Original-Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: x11-apps
Standards-Version: 3.7.3
Homepage: http://www.ubuntume.com

Package: ubuntume-themes
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, human-theme, human-icon-theme
Conflicts: ubuntume-artwork (<= 1.0)
Description: Ubuntu Muslim Edition themes
 The default HumanME theme. At the moment the package contains:
  * The theme definitions
  * Metacity theme elements
  * The icon theme
  * green-human and HumanME GTK+ themes
  * Animated cursor themes
  .
