## ubuntume-themes 1.3

=== debian/changelog ===
ubuntume-themes (1.3) intrepid; urgency=low

  * debian/rules: Use dh_icons.
  * debian/control:
   + updated Maintainer field with new mailing list address.
  * debian/copyright: clarify copyright holders.
  * Update GTK+ theme to use Murrine GTK+ engine. (LP: #281680)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 11 Oct 2008 21:35:50 +0200
