=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: ubuntume-themes
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Muslim Edition Team <ubuntume@googlegroups.com>
+Maintainer: Ubuntu Muslim Edition Team <ubuntume.team@lists.launchpad.net>
 XSBC-Original-Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: x11-apps
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 Homepage: http://www.ubuntume.com
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntume.team/ubuntume-artwork/trunk
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntume.team/ubuntume-artwork/trunk
 
 Package: ubuntume-themes
 Architecture: all
