=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,7 @@
 	dh_installchangelogs
 	dh_installdocs
 	dh_install
+	dh_icons
 	dh_compress
 	dh_link
 	dh_fixperms
