## ubuntume-themes 1.4

=== debian/changelog ===
ubuntume-themes (1.4) jaunty; urgency=low

  * Added cursor themes from Houcem: Dhikr1_cursor, Dhikr2_cursor,
    Dhikr3_cursor, Fajer_cursor. (LP: #311763)
  * debian/control: upgrade to debhelper (>= 5.0.51~) for dh_icons.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 27 Dec 2008 21:36:50 +0200
