=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Muslim Edition Team <ubuntume.team@lists.launchpad.net>
 XSBC-Original-Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 5.0.51~)
 Build-Depends-Indep: x11-apps
 Standards-Version: 3.8.0
 Homepage: http://www.ubuntume.com
