=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,20 @@
 build:
 	dh_testdir
 	cd Dhikr_cursor/source && ./make.sh
+	cd Dhikr1_cursor/source && ./make.sh
+	cd Dhikr2_cursor/source && ./make.sh
+	cd Dhikr3_cursor/source && ./make.sh
+	cd Fajer_cursor/source && ./make.sh
 
 clean:
 	dh_testdir
 	dh_testroot
 	dh_clean
 	rm -rf Dhikr_cursor/cursors/
+	rm -rf Dhikr1_cursor/cursors/
+	rm -rf Dhikr2_cursor/cursors/
+	rm -rf Dhikr3_cursor/cursors/
+	rm -rf Fajer_cursor/cursors/
 
 install: build
 	dh_testdir
